Subject: (urth) Trailer Hitch

From: Charles Dye <raster at highfiber.com>
Date: Wed, 13 May 1998 11:36:30 +0000

Thus saith "Kieran Cleary" <kierannwn at tinet.ie>:
>
>lol  @ bad casting. Of course, you'd need an absurdly deep-throated and
>portentous trailer intro:
>
>"In the Far Far Future, The Sun is Dying...The Fate of Humanity lies with
>the Destiny of One Man. To Protect Our Future, He Must Destroy Our World!"

"It is the tale of a Torturer, exiled from his guild for the crime of mercy."

(Darn.  Wish I could lay hands on one of those awful original adverts!  The
above is from memory, and probably inaccurate.)

raster at highfiber.com

*More Wolfe info & archive of this list at http://www.urth.net/urth/